A new user interface for you! Read more...

File series of Package rubygem-rugged

allow_newer_libgit.patch